/* RadToolTip Office2010Black Skin */

.RadToolTip_MMPC.rtLoading
{	
	background: url('Common/loading.gif') no-repeat center;
}

div.RadToolTip_MMPC table.rtWrapper td.rtWrapperTopLeft,
div.RadToolTip_MMPC table.rtWrapper td.rtWrapperTopRight,
div.RadToolTip_MMPC table.rtWrapper td.rtWrapperBottomLeft,
div.RadToolTip_MMPC table.rtWrapper td.rtWrapperBottomRight,
div.RadToolTip_MMPC table.rtWrapper td.rtWrapperTopCenter,
div.RadToolTip_MMPC table.rtWrapper td.rtWrapperBottomCenter,
div.RadToolTip_MMPC table.rtShadow td.rtWrapperTopLeft,
div.RadToolTip_MMPC table.rtShadow td.rtWrapperTopRight,
div.RadToolTip_MMPC table.rtShadow td.rtWrapperBottomLeft,
div.RadToolTip_MMPC table.rtShadow td.rtWrapperBottomRight,
div.RadToolTip_MMPC table.rtShadow td.rtWrapperTopCenter,
div.RadToolTip_MMPC table.rtShadow td.rtWrapperBottomCenter,
div.RadToolTip_MMPC a.rtCloseButton
{
	background-image: url('ToolTip/ToolTipSprites.png');
}

div.RadToolTip_MMPC table.rtWrapper td.rtWrapperLeftMiddle,
div.RadToolTip_MMPC table.rtWrapper td.rtWrapperRightMiddle,
div.RadToolTip_MMPC table.rtShadow td.rtWrapperLeftMiddle,
div.RadToolTip_MMPC table.rtShadow td.rtWrapperRightMiddle
{
	background-image: url('ToolTip/ToolTipVerticalSprites.png');
}

div.RadToolTip_MMPC table.rtWrapper td.rtWrapperContent
{
	background-color: #25a0da;
	color: #fcfcfc;
}

div.RadToolTip_MMPC div.rtTitlebar
{	
	color: #fcfcfc;
}

div.RadToolTip_MMPC div.rtCallout
{
	background-image: url('ToolTip/Callouts.gif');
}